? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP5_CCSM4_Amon_historical_r1i1p1_ta_2000-2004.nc
: alias: CMIP5_CCSM4
  alternative_dataset: NCEP
  dataset: CCSM4
  diagnostic: ta850
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP5_CCSM4_Amon_historical_r1i1p1_ta_2000-2004.nc
  frequency: mon
  institute:
  - NCAR
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP5
  recipe_dataset_index: 0
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ta_2000-2004.nc
: alias: CMIP5_NorESM1-M_r1i1p1
  alternative_dataset: NCEP
  dataset: NorESM1-M
  diagnostic: ta850
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ta_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ta_2000-2004.nc
: alias: CMIP5_NorESM1-M_r3i1p1
  alternative_dataset: NCEP
  dataset: NorESM1-M
  diagnostic: ta850
  end_year: 2004
  ensemble: r3i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ta_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ta_2000-2004.nc
: alias: CMIP5_NorESM1-M_r2i1p1
  alternative_dataset: NCEP
  dataset: NorESM1-M
  diagnostic: ta850
  end_year: 2004
  ensemble: r2i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ta_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ta_2000-2004.nc
: alias: CMIP5_NorESM1-ME
  alternative_dataset: NCEP
  dataset: NorESM1-ME
  diagnostic: ta850
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ta_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP5
  recipe_dataset_index: 2
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_CESM2_Amon_historical_r1i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_CESM2
  alternative_dataset: NCEP
  dataset: CESM2
  diagnostic: ta850
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_CESM2_Amon_historical_r1i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 3
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r1i1p1f1
  alternative_dataset: NCEP
  dataset: NorESM2-LM
  diagnostic: ta850
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r3i1p1f1
  alternative_dataset: NCEP
  dataset: NorESM2-LM
  diagnostic: ta850
  end_year: 2004
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r2i1p1f1
  alternative_dataset: NCEP
  dataset: NorESM2-LM
  diagnostic: ta850
  end_year: 2004
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r3i1p1f1
  alternative_dataset: NCEP
  dataset: NorESM2-MM
  diagnostic: ta850
  end_year: 2004
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r2i1p1f1
  alternative_dataset: NCEP
  dataset: NorESM2-MM
  diagnostic: ta850
  end_year: 2004
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r1i1p1f1
  alternative_dataset: NCEP
  dataset: NorESM2-MM
  diagnostic: ta850
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/OBS6_ERA-Interim_reanaly_1_Amon_ta_2000-2004.nc
: alias: OBS6
  alternative_dataset: NCEP
  dataset: ERA-Interim
  diagnostic: ta850
  end_year: 2004
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/OBS6_ERA-Interim_reanaly_1_Amon_ta_2000-2004.nc
  frequency: mon
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: OBS6
  recipe_dataset_index: 6
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  tier: 3
  type: reanaly
  units: K
  variable_group: ta
  version: 1
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/OBS_NCEP_reanaly_1_Amon_ta_2000-2004.nc
: alias: OBS
  alternative_dataset: NCEP
  dataset: NCEP
  diagnostic: ta850
  end_year: 2004
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/OBS_NCEP_reanaly_1_Amon_ta_2000-2004.nc
  frequency: mon
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: OBS
  recipe_dataset_index: 7
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  tier: 2
  type: reanaly
  units: K
  variable_group: ta
  version: 1
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/MultiModelMean_Amon_ta_2000-2004.nc
: alias: MultiModelMean
  alternative_dataset: NCEP
  dataset: MultiModelMean
  diagnostic: ta850
  end_year: 2004
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/MultiModelMean_Amon_ta_2000-2004.nc
  frequency: mon
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/MultiModelMedian_Amon_ta_2000-2004.nc
: alias: MultiModelMedian
  alternative_dataset: NCEP
  dataset: MultiModelMedian
  diagnostic: ta850
  end_year: 2004
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/ta850/ta/MultiModelMedian_Amon_ta_2000-2004.nc
  frequency: mon
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  reference_dataset: ERA-Interim
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
